# $Revision: 1.16 $, $Date: 2004/01/20 22:26:49 $
Summary:	Collection of Matrix Fortunes
Summary(pl):	Kolekcja fortunek z Matriksa
Name:		fortune-mod-matrixfortunes
Version:	0.1.0
Release:	10
License:	GPL
Group:		Applications/Games
Source0:	http://cx.capsi.com/src/matrixfortunes/matrixfortunes-%{version}.tar.bz2
# Source0-md5:	9a4cae06e21fb12a2e7a680053ec63c9
URL:		http://cx.capsi.com/code-matrixfortunes.html
Requires:	fortune-mod
BuildRoot:	%{tmpdir}/%{name}-%{version}-root-%(id -u -n)

%description
Fortune-mod contains the ever-popular fortune program. Want a little
bit of random wisdom revealed to you when you log in? Fortune's your
program. Fun-loving system administrators can add fortune to users'
.login files, so that the users get their dose of wisdom each time
they log in.

Install fortune if you want a program which will bestow these random
bits o' wit.

%description -l pl
Fortune-mod zawiera wci popularny program fortune ("cytat dnia",
"przepowiednia"). Masz ochot na odrobin mdroci przekazanej Ci
podczas logowania? Program fortune jest dla Ciebie. Administratorzy z
poczuciem humoru mog doda fortune do plikw .login uytkownikw tak,
by kady otrzyma swoj dawk mdroci przy logowaniu.

%prep
%setup -q -n matrixfortunes-%{version}

%install
rm -rf $RPM_BUILD_ROOT
install -d $RPM_BUILD_ROOT%{_datadir}/games/fortunes

install matrix* $RPM_BUILD_ROOT%{_datadir}/games/fortunes

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(644,root,root,755)
%{_datadir}/games/fortunes/*

%define date	%(echo `LC_ALL="C" date +"%a %b %d %Y"`)
%changelog
* %{date} PLD Team <feedback@pld-linux.org>
All persons listed below can be reached at <cvs_login>@pld-linux.org

$Log: fortune-mod-matrixfortunes.spec,v $
Revision 1.16  2004/01/20 22:26:49  qboosh
- R: fortune-mod

Revision 1.15  2004/01/20 22:26:13  qboosh
- cosmetics

Revision 1.14  2003/05/26 16:24:59  malekith
- massive attack: adding Source-md5

Revision 1.13  2003/05/25 05:47:31  misi3k
- massive attack s/pld.org.pl/pld-linux.org/

Revision 1.12  2002/04/25 16:18:57  arturs
fixed a small typo

Revision 1.11  2002/02/22 23:28:54  kloczek
- removed all Group fields translations (our rpm now can handle translating
  Group field using gettext).

Revision 1.10  2002/01/18 02:12:58  kloczek
perl -pi -e "s/pld-list\@pld.org.pl/feedback\@pld.org.pl/"

Revision 1.9  2001/09/27 14:31:21  qboosh
- pl summary

Revision 1.8  2001/09/27 14:30:49  qboosh
- added URLs (not working at the moment)
- adapterized, changed Name to match spec name

Revision 1.7  2000/12/11 12:09:52  qboosh
- fixed Summary

Revision 1.6  2000/08/07 23:00:14  baggins
- fixed rpm Group

Revision 1.5  2000/05/18 21:48:35  kloczek
- spec adapterized.

Revision 1.4  2000/04/10 17:06:16  baggins
- more spelling fixes

Revision 1.3  2000/04/01 11:14:26  zagrodzki
- changed all BuildRoot definitons
- removed all applnkdir defs
- changed some prereqs/requires
- removed duplicate empty lines

Revision 1.2  2000/03/31 19:43:12  arturs
-added %description -l pl

Revision 1.1  2000/03/14 07:09:00  waszi
- initial release
